Bug 296321 - rebuild needed against expat 2.x
Summary: rebuild needed against expat 2.x
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-glib (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-19 13:51 UTC by Joe Orton
Modified: 2013-03-06 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-22 03:45:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-09-19 13:51:59 UTC
dbus-glib is still linked against libexpat.so.0 in Raw Hide.
It needs to be rebuilt against expat 2.x.

Comment 1 Matthias Clasen 2007-09-22 03:45:14 UTC
I've built a dbus-glib-0.73-3.fc8 some time ago that links against libexpat.so.1


Note You need to log in before you can comment on or make changes to this bug.